Joomla 1.7 У меня стоит Joomla 1.7. Установить шаблон для Joomla 1.5

Тема в разделе "Установка и обновление Joomla!", создана пользователем AlexSoft, 19.03.2012.

  1. Offline

    AlexSoft Недавно здесь

    Регистрация:
    30.04.2009
    Сообщения:
    2
    Симпатии:
    0
    Пол:
    Мужской
    У меня стоит Joomla 1.7
    Как мне поставить шаблон для Joomla 1.5 и меньше? Какие настройки для этого нужно поменять в админке?
     
  2.  
  3. umbabaraumba
    Offline

    umbabaraumba специалист

    Регистрация:
    25.09.2009
    Сообщения:
    624
    Симпатии:
    58
    Пол:
    Мужской
    Для этого надо переделывать сам шаблон.
     
  4. Offline

    AlexSoft Недавно здесь

    Регистрация:
    30.04.2009
    Сообщения:
    2
    Симпатии:
    0
    Пол:
    Мужской
    А по-другому никак нельзя?
     
  5. umbabaraumba
    Offline

    umbabaraumba специалист

    Регистрация:
    25.09.2009
    Сообщения:
    624
    Симпатии:
    58
    Пол:
    Мужской
    Шаблон установиться только на ту версию под которую он сделан.
     

Поделиться этой страницей

Загрузка...